* {outline: none !important;}

/* Body szöveg stílus */
body {
  font-family: 'Open Sans',sans-serif;
  margin: 20px auto;
  padding: 0;
  font-style: normal;
  font-size: 20px;
  background-color: #fff;
  max-width: 1240px;
  width: 100%;
  line-height: 1.2;
}

/* Form */

input[type="text"], input[type="password"], input[type="email"], input[type="file"], input[type="tel"], textarea, select {
  border-radius: 6px;
  border: solid 1px #ddd;
  background-color: #fcfcfc;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.67;
  letter-spacing: normal;
  color: #000;
  padding: 11px 14px 14px 14px;
  margin: 4px 0;
  width: calc(100% - 30px);
  resize: none;
  font-family: 'Open Sans',sans-serif;
  margin-bottom: 10px;
  font-size: 20px;
}

textarea {
  min-height: 150px;
}

select {
  font-style: normal;
  font-size: 20px;
  width: 100%;
}

textarea:placeholder-shown, input[type="text"]:placeholder-shown {
  font-style: italic;
  font-size: 20px;
}

input[type="file"]{
  font-size: 12px;
  border: 0;
  border-radius: 0;
  background: transparent;
  padding: 0;
}

input[type="file"]::file-selector-button, .button1, #delete-btn {
  border: 1px solid #009BDF;
  border-radius: 3px;
  background: transparent;
  color: #009BDF;
  text-transform: uppercase;
  display: block;
  padding: 14px;
  width: 235px;
  font-family: 'Oswald',sans-serif;
  font-weight: 200;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  font-size: 20px;
  margin-top: 10px;
}

input[type="file"]::file-selector-button:hover, .button1:hover, #delete-btn {
  background: #009BDF;
  color: #fff;
}

#file-upload-container {
  max-width: 400px;
  margin: 50px auto;
}

#delete-btn {
  display: none;
}

body > div {
  padding: 0 20px;
}

h1 {
  font-weight: 200;
  font-size: 48px;
  color: #009BDF;
  font-family: "Oswald",sans-serif;
  text-transform: uppercase;
  margin-bottom: 35px;
}

.break {
  display: block;
  width: 100%;
  margin-bottom: 20px;
}

/*dropdown rész */
.tabletop > div {
  display: inline-block;
  vertical-align: middle;
}

.tabletop .tabletoptext, .anonim, .contactform label {
  width: 33.3%;
}

.tabletop .dropdown, .contactform .inputwrapper {
  width: 66%;
}

/**/
.table {
 font-style: normal;
 border: none;
}

/**/
.anonim, .contact {
  text-align: left;
  display: inline-block;
}
.contactform label,  .contactform .inputwrapper {
  display: inline-block;
}
.description {
  font-size: 14px;
  font-style: italic;
  margin-top: 3px;
  margin-bottom: 10px;
}
/**/
.rb-yes:checked ~ .table {
  display:none;
}
/**/
.rb-yes:checked ~ .contact {
  display:none;
}

.disabled {
  display: none !important;
}

@media screen and (max-width: 1050px) {
  h1 {
    font-size: 40px;
    margin-bottom: 15px;
  }
  .tabletop .tabletoptext, .anonim, .contactform label {
    width: 100%;
    display: block;
    margin-bottom: 5px;
  }
  .tabletop .dropdown, .contactform .inputwrapper {
      width: 100%;
      display: block;
  }
  .anonim, .contact {
    text-align: left;
    display: block;
  }
}